.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-77eeba9c-fd7a-42ed-8683-38730a54df4d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77eeba9c-fd7a-42ed-8683-38730a54df4d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43bde356-1e9c-4c9a-912b-e36e595db707 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43bde356-1e9c-4c9a-912b-e36e595db707) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e6aefc2b-e9a0-427a-85f7-b182bce1b555 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6aefc2b-e9a0-427a-85f7-b182bce1b555) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1edd5606-70cc-9ce3-f177-9b0e12d9fd81 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db0636dd-d24d-457b-8fcb-f373d7b9a925 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db0636dd-d24d-457b-8fcb-f373d7b9a925) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f9e092ec-9d6d-422a-8336-e0f8f365ab7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f9e092ec-9d6d-422a-8336-e0f8f365ab7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3bef498f-b775-424a-8706-da06c1254075 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3bef498f-b775-424a-8706-da06c1254075) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
